<h1>Resolving <%= @resolver.uuid %></h1>
<p>Found <%= pluralize(@resolver.count, "result") %>.</p>

<% if @resolver.count == 1 %>
    <%= render @resolver.record %>
<% elsif @resolver.count > 1 %>
    <% @resolver.records.each do |rec| %>
        <%= render rec %>
    <% end %>
<% end %>

<% content_for :debug do %>
    <%= h @resolver.records.inspect %>
<% end %>

